2 返信 最新の回答 日時: Feb 12, 2015 3:23 PM ユーザー:はるひ三73274168

    mac os x 10.5.8 で使える最新フラッシュプレイヤー

    はるひ三73274168 Level 1

      今私が使っているmac osが10.5.8です。

      最近になってニコニコ動画を見る際に最新版のフラッシュプレイヤーを

      インストールしてくださいと表示が出て動画が見辛くなりました。

      インストールすると私のosと合っていない為か開けませんでした。

      なので私のosに合っているであろうプレイヤーをインストールすると

      今度は最新じゃありませんと動画が制限されたままになります。

       

      私のmac os で使える最新のフラッシュプレイヤーはありますか?

      それとも諦めるしかないのでしょうか?